[OPT-2205] Extend Elasticsearch support up to 6.8.x Created: 02/May/19  Updated: 02/Oct/19  Resolved: 18/Jun/19

Status: Done
Project: Camunda Optimize
Component/s: backend
Affects Version/s: None
Fix Version/s: 2.5.0

Type: Feature Request Priority: L3 - Default
Reporter: Sebastian Bathke Assignee: Unassigned
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Issue Links:
Related
PM Priority: 215

 Description   

AT:

  • Optimize works and is tested with Elasticsearch 6.6.x, 6.7.x and 6.8.x
  • it is mentioned in the documentation that we support this versions

Generated at Mon Oct 14 05:35:14 CEST 2019 using JIRA 6.4.6#64021-sha1:33e5b454af4594f54560ac233c30a6e00459507e.